@charset "utf-8";


/*
--------------------------------------------------------
 commonlayouts
--------------------------------------------------------
*/

body {
	clear: both;
	background: #e8e8e8 url(/shimbun/common/images/com_bg_01.gif) repeat left top;
	border-top: 3px solid #000000;
	font-size: 0.81em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
}


/*
Contents
-------------------------------------------------*/
#Contents{
	width: 950px;
	margin: 20px auto 0;
}

#Contents #Main,
#Contents #Side #LocalNavi{
	margin-bottom: 10px;
	background: #fff;
	border-top: 3px solid #000000;
}
#Contents #Main{
	width: 690px; /* - 20px */
	float: left;
}
.full #Main{
	width: 100% !important;
	float: none !important;
}
#Contents #Main #MainInner{
	padding: 20px 30px;
}

#Contents #Main #MainInner h1{
	margin-bottom: 25px;
	padding:5px 0 25px;
	border-bottom: 1px dotted #ccc;
	font-size: 1.8em;
	font-weight: bold;
}

#Contents #Main #MainInner h2{
	margin-bottom: 20px;
	padding: 10px 0 15px;
	background: url(/shimbun/common/images/h_bg_2.gif) repeat-x bottom;
	font-size: 1.3em;
	font-weight: bold;
}

#Contents #Main #MainInner h3{
	margin-bottom: 15px;
	padding:.15em 0 .15em 10px;
	border-left: 4px solid #222;
	font-size: 1.25em;
	font-weight: bold;
}

#Contents #Main #MainInner h4{
	margin-bottom: 20px;
	padding:0 0 0 10px;
	border-left: 4px solid #666;
	font-weight: bold;
}

#Contents #Main #MainInner h5{
	margin-bottom: 20px;
	font-weight: bold;
}

#Contents #Main #MainInner p{
	margin-bottom: 20px;
}

/*
cat
-------------------------------------------------*/
#Contents #cat {
	margin-bottom:10px;
}
#Contents #catTitle {
	float:left;
	width:220px;
}
#Contents #catImage {
	float:right;
	width:730px;
}

#Contents #cat span {
	display:none;
}

/*
MainIndex
-------------------------------------------------*/
#Contents .MainIndex {
}
#Contents .MainIndexLeft {
	float:left;
	width:300px;
}
#Contents .MainIndexRight {
	float:right;
	width:300px;
}

#Contents .MainIndex dt {
	background:#EEEEEE url("/shimbun/common/images/h_bg_2.gif") center bottom repeat-x;
}
#Contents .MainIndex dt a,#Contents .MainIndex dt span {
	display:block;
	padding:6px 10px 10px;
}
#Contents .MainIndex dt img {
	vertical-align:middle;
}
#Contents #Main .MainIndex dd {
	margin-left:0;
}

#Contents #Side{
	width: 240px; /* - 20px */
	float: right;
}
#Contents #Side #LocalNavi{
}
#Contents #Side #LocalNavi ul{
}
#Contents #Side #LocalNavi ul ul{
	border-top: 1px dotted #CCCCCC;
}
#Contents #Side #LocalNavi ul li{
	border-bottom: 1px dotted #CCCCCC;
}
#Contents #Side #LocalNavi ul li li{
	margin-left:20px;
}
#Contents #Side #LocalNavi ul li a,#Contents #Side #LocalNavi ul li span {
	display:block;
	padding:10px;
	color: #393833;
	text-decoration:none !important;
}
#Contents #Side #LocalNavi ul li a {
	padding-left:24px;
	background:url(../images/com_ico_arrow_01.gif) 10px center no-repeat;
}

#Contents #Side #LocalNavi ul li a:hover {
	background-color:#EEEEEE;
}
#Contents #Side #LocalBanner{
}
#Contents #Side #LocalBanner ul{
}
#Contents #Side #LocalBanner ul li{
	margin-bottom: 5px;
}

#Contents #Side li.end {
	border:0 !important;
}

